RK-J - Feature #2634

Add failure reason column in the ‘document processing->list' page
09/27/2022 01:58 PM - Ram Kordale

Status: Closed Start date: 09/27/2022
Priority: High Due date: 10/11/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please add as the last column.

Please do this for ingest first, overwrite next and rest later.

History

#1 - 10/11/2022 04:40 AM - Ayush Khandelwal
- Due date set to 10/11/2022
- Assignee changed from Ayush Khandelwal to Venmubhilan B

- Estimated time set to 3.00 h

#2 - 10/11/2022 08:02 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 10/11/2022 09:05 AM - Venmuhilan B
- % Done changed from 0 to 50

#4 - 10/11/2022 12:17 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 10/21/2022 08:09 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/21/2022 12:10 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
